.table-responsive {
    margin: 1% 0;
}
.table-wrapper {
    padding: 1%;
}
.table-title {
    margin: 0 0 .5%;
}

.search-box {
    position: relative;
    float: right;
    margin-right: 1%;
}
.search-box input {
    padding-left: 15%;
    box-shadow: none;
}

.search-box i {
    color: #a0a5b1;
    position: absolute;
    top: 20%;
    left: 4%;
}

table.table th i {
    margin: 0 5px;
}

table.table th {
    cursor: pointer;
}
/*table.table td:last-child {*/
/*    width: 10%;*/
/*}*/

